Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource php-bartlett-PHP-CompatInfo

PHP_CompatInfo will parse a file/folder/array to find out the minimum version and extensions required for it to run. CLI version has many reports (extension, interface, class, function, constant) to display and ability to show content of dictionary references. HTML Documentation: /usr/share/pear/doc/PHP_CompatInfo/html/index.html

Found 1 sites for php-bartlett-PHP-CompatInfo

Found 115 RPM for php-bartlett-PHP-CompatInfo

PackageSummaryDistributionDownload
php-bartlett-PHP-CompatInfo-5.0.0-2.fc24.src.htmlFind out version and the extensions required for a piece of code to runFedora Secondary Rawhide Sourcesphp-bartlett-PHP-CompatInfo-5.0.0-2.fc24.src.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc24.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 24 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-2.fc24.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc24.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 24 for i386php-bartlett-PHP-CompatInfo-5.0.0-2.fc24.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc23.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 23 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-2.fc23.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc23.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 23 for i386php-bartlett-PHP-CompatInfo-5.0.0-2.fc23.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 22 for i386php-bartlett-PHP-CompatInfo-5.0.0-2.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 22 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-2.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 21 for i386php-bartlett-PHP-CompatInfo-5.0.0-2.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 21 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-2.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 20 for i386php-bartlett-PHP-CompatInfo-5.0.0-2.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 20 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-2.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.el7.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 7 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-2.el7.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for i386php-bartlett-PHP-CompatInfo-5.0.0-2.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-2.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-2.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for ppc64php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for s390php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for ppc64lephp-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for armhfpphp-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for i386php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for s390xphp-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for aarch64php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 updates for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 23 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 23 for i386php-bartlett-PHP-CompatInfo-5.0.0-1.fc23.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for i386php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for armhfpphp-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for ppc64lephp-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for aarch64php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for s390xphp-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for ppc64php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 updates for s390php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 22 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 22 for i386php-bartlett-PHP-CompatInfo-5.0.0-1.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 21 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 21 for i386php-bartlett-PHP-CompatInfo-5.0.0-1.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 20 for i386php-bartlett-PHP-CompatInfo-5.0.0-1.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 20 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.el7.noarch.htmlFind out version and the extensions required for a piece of code to runExtras Packages for Enterprise Linux 7 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.el7.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.el7.noarch.htmlFind out version and the extensions required for a piece of code to runExtras Packages for Enterprise Linux 7 for ppc64php-bartlett-PHP-CompatInfo-5.0.0-1.el7.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.el7.noarch.htmlFind out version and the extensions required for a piece of code to runExtras Packages for Enterprise Linux 7 for ppc64lephp-bartlett-PHP-CompatInfo-5.0.0-1.el7.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.el7.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 7 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.el7.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for x86_64php-bartlett-PHP-CompatInfo-5.0.0-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.0-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for i386php-bartlett-PHP-CompatInfo-5.0.0-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.5.2-1.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 19 for x86_64php-bartlett-PHP-CompatInfo-4.5.2-1.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.5.2-1.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 19 for i386php-bartlett-PHP-CompatInfo-4.5.2-1.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.5.1-1.fc21.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 21 updates for x86_64php-bartlett-PHP-CompatInfo-4.5.1-1.fc21.noarch.rpm
php-bartlett-PHP-CompatInfo-4.5.1-1.fc21.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 21 updates for i386php-bartlett-PHP-CompatInfo-4.5.1-1.fc21.noarch.rpm
php-bartlett-PHP-CompatInfo-4.5.1-1.fc21.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 21 updates for armhfpphp-bartlett-PHP-CompatInfo-4.5.1-1.fc21.noarch.rpm
php-bartlett-PHP-CompatInfo-4.5.1-1.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 19 for x86_64php-bartlett-PHP-CompatInfo-4.5.1-1.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.5.1-1.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 19 for i386php-bartlett-PHP-CompatInfo-4.5.1-1.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for armhfpphp-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for i386php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for ppc64lephp-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for ppc64php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for s390xphp-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for s390php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for x86_64php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 23 for aarch64php-bartlett-PHP-CompatInfo-4.4.0-2.fc23.noarch.rpm
php-bartlett-PHP-CompatInfo-4.3.0-2.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 18 for i386php-bartlett-PHP-CompatInfo-4.3.0-2.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.3.0-2.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 18 for x86_64php-bartlett-PHP-CompatInfo-4.3.0-2.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.3.0-1.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 18 for x86_64php-bartlett-PHP-CompatInfo-4.3.0-1.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.3.0-1.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 18 for i386php-bartlett-PHP-CompatInfo-4.3.0-1.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 22 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-1.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 22 for i386php-bartlett-PHP-CompatInfo-4.0.0-1.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 21 for i386php-bartlett-PHP-CompatInfo-4.0.0-1.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 21 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-1.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 20 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-1.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 20 for i386php-bartlett-PHP-CompatInfo-4.0.0-1.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.el7.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 7 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-1.el7.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 6 for i386php-bartlett-PHP-CompatInfo-4.0.0-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 6 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 22 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc22.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 22 for i386php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc22.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 21 for i386php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc21.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 21 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc21.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 20 for i386php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc20.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 20 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.fc20.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.el7.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 7 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.el7.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 6 for x86_64php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 6 for i386php-bartlett-PHP-CompatInfo-4.0.0-0.9.RC2.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for ppc64lephp-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for i386php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for s390php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for ppc64php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for aarch64php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for s390xphp-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for x86_64php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 22 for armhfpphp-bartlett-PHP-CompatInfo-3.7.3-1.fc22.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for i386php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for x86_64php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for x86_64php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for i386php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.5.0-1.fc21.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 21 for armhfpphp-bartlett-PHP-CompatInfo-3.5.0-1.fc21.noarch.rpm
php-bartlett-PHP-CompatInfo-3.5.0-1.fc21.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 21 for x86_64php-bartlett-PHP-CompatInfo-3.5.0-1.fc21.noarch.rpm
php-bartlett-PHP-CompatInfo-3.5.0-1.fc21.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 21 for i386php-bartlett-PHP-CompatInfo-3.5.0-1.fc21.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-3.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 19 for i386php-bartlett-PHP-CompatInfo-3.2.0-3.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-3.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 19 for x86_64php-bartlett-PHP-CompatInfo-3.2.0-3.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-3.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 18 for x86_64php-bartlett-PHP-CompatInfo-3.2.0-3.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-3.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 18 for i386php-bartlett-PHP-CompatInfo-3.2.0-3.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-3.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 5 for i386php-bartlett-PHP-CompatInfo-3.2.0-3.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-3.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 5 for x86_64php-bartlett-PHP-CompatInfo-3.2.0-3.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-2.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 19 for x86_64php-bartlett-PHP-CompatInfo-3.2.0-2.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-2.fc19.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 19 for i386php-bartlett-PHP-CompatInfo-3.2.0-2.fc19.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-2.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 18 for i386php-bartlett-PHP-CompatInfo-3.2.0-2.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-2.fc18.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for Fedora 18 for x86_64php-bartlett-PHP-CompatInfo-3.2.0-2.fc18.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-2.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 5 for x86_64php-bartlett-PHP-CompatInfo-3.2.0-2.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.2.0-2.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi en Test for RedHat EL 5 for i386php-bartlett-PHP-CompatInfo-3.2.0-2.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.26.0-1.el6.noarch.htmlFind out version and the extensions required for a piece of code to runExtras Packages for Enterprise Linux 6 for x86_64php-bartlett-PHP-CompatInfo-2.26.0-1.el6.noarch.rpm
php-bartlett-PHP-CompatInfo-2.26.0-1.el6.noarch.htmlFind out version and the extensions required for a piece of code to runExtras Packages for Enterprise Linux 6 for ppc64php-bartlett-PHP-CompatInfo-2.26.0-1.el6.noarch.rpm
php-bartlett-PHP-CompatInfo-2.26.0-1.el6.noarch.htmlFind out version and the extensions required for a piece of code to runExtras Packages for Enterprise Linux 6 for i386php-bartlett-PHP-CompatInfo-2.26.0-1.el6.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for i386php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for x86_64php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for i386php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for x86_64php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet